Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
perl 5.010 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
AnyEvent 0 AnyEvent-7.17 7.17 -
IO::Async 0 IO-Async-0.801 0.801 -
Mojolicious 0 Mojolicious-9.22 9.22 -
Test2::Suite 0 Test2-Suite-0.000144 0.000144 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build::Tiny 0.035 Module-Build-Tiny-0.039 0.039 -